The yesod-core package

[Tags: library, mit]

API docs and the README are available at http://www.stackage.org/package/yesod-core


Properties

Versions0.7.0, 0.7.0.1, 0.7.0.2, 0.8.0, 0.8.0.1, 0.8.1, 0.8.2, 0.8.3, 0.8.3.1, 0.8.3.2, 0.9.1, 0.9.1.1, 0.9.2, 0.9.3, 0.9.3.1, 0.9.3.2, 0.9.3.3, 0.9.3.4, 0.9.3.5, 0.9.3.6, 0.9.4, 0.9.4.1, 0.10.1, 0.10.2, 0.10.2.1, 0.10.2.2, 0.10.3, 1.0.0, 1.0.0.1, 1.0.0.2, 1.0.1, 1.0.1.1, 1.0.1.2, 1.0.1.3, 1.1.0, 1.1.0.1, 1.1.1, 1.1.1.1, 1.1.1.2, 1.1.2, 1.1.2.1, 1.1.2.2, 1.1.3, 1.1.3.1, 1.1.4, 1.1.4.1, 1.1.4.2, 1.1.5, 1.1.6, 1.1.6.1, 1.1.7, 1.1.7.1, 1.1.7.2, 1.1.8, 1.1.8.1, 1.1.8.2, 1.1.8.3, 1.2.0, 1.2.0.1, 1.2.0.2, 1.2.0.3, 1.2.0.4, 1.2.1, 1.2.2, 1.2.3, 1.2.4, 1.2.4.1, 1.2.4.2, 1.2.4.3, 1.2.4.4, 1.2.4.5, 1.2.5, 1.2.6, 1.2.6.1, 1.2.6.2, 1.2.6.3, 1.2.6.4, 1.2.6.5, 1.2.6.6, 1.2.6.7, 1.2.7, 1.2.8, 1.2.9, 1.2.9.1, 1.2.9.2, 1.2.10, 1.2.11, 1.2.11.1, 1.2.12, 1.2.13, 1.2.13.1, 1.2.14, 1.2.15, 1.2.15.1, 1.2.15.2, 1.2.16, 1.2.16.1, 1.2.17, 1.2.18, 1.2.19, 1.2.19.1, 1.2.19.2, 1.2.20, 1.2.20.1, 1.4.0, 1.4.0.1, 1.4.0.2, 1.4.1, 1.4.1.1, 1.4.2, 1.4.3, 1.4.3.1, 1.4.4, 1.4.4.1, 1.4.4.2, 1.4.4.3, 1.4.4.4, 1.4.4.5, 1.4.5, 1.4.6, 1.4.6.1, 1.4.6.2, 1.4.7, 1.4.7.1, 1.4.7.2, 1.4.7.3, 1.4.8, 1.4.8.1, 1.4.8.2, 1.4.8.3, 1.4.9, 1.4.9.1
Dependenciesaeson (>=0.5), auto-update, base (>=4.3 && <5), blaze-builder (>=0.2.1.4 && <0.5), blaze-html (>=0.5), blaze-markup (>=0.5.1), bytestring (>=0.9.1.4), case-insensitive (>=0.2), cereal (>=0.3), clientsession (>=0.9.1 && <0.10), conduit (>=1.2), conduit-extra, containers (>=0.2), cookie (>=0.4.1 && <0.5), data-default, deepseq, directory (>=1), exceptions (>=0.6), fast-logger (>=2.2), http-types (>=0.7), lifted-base (>=0.1.2), monad-control (>=0.3 && <1.1), monad-logger (>=0.3.1 && <0.4), mtl, mwc-random, old-locale (>=1.0.0.2 && <1.1), parsec (>=2 && <3.2), path-pieces (>=0.1.2 && <0.3), primitive, random (>=1.0.0.2 && <1.2), resourcet (>=0.4.9 && <1.2), safe, semigroups, shakespeare (>=2.0), template-haskell, text (>=0.7), time (>=1.1.4), transformers (>=0.2.2), transformers-base (>=0.4), unix-compat, unordered-containers (>=0.2), vector (>=0.9 && <0.11), wai (>=3.0), wai-extra (>=3.0.5), wai-logger (>=0.2), warp (>=3.0.2), word8
LicenseMIT
AuthorMichael Snoyman <michael@snoyman.com>
MaintainerMichael Snoyman <michael@snoyman.com>
StabilityStable
CategoryWeb, Yesod
Home pagehttp://www.yesodweb.com/
Source repositoryhead: git clone https://github.com/yesodweb/yesod
UploadedThu Apr 2 13:42:59 UTC 2015 by MichaelSnoyman
DistributionsDebian:1.4.3.1, FreeBSD:1.2.19, LTSHaskell:1.4.9.1, NixOS:1.4.9.1, Stackage:1.4.9.1
Downloads42263 total (1688 in last 30 days)
StatusDocs uploaded by user
Build status unknown [no reports yet]

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees